/*******************************************************************************************/
/* DCVelocity.com Stylesheet
	Created : 20061117
	Modified :  20090706
	Location: /css/styles.css
*/
/*******************************************************************************************/


@import url(/css/navigation.css);
@import url(/css/dcvtv.css);
@import url(/css/articles.css);
@import url(/css/events.css);
@import url(/css/products.css);
@import url(/css/printerfriendly.css);
@import url(/css/rightCol.css);
@import url(/css/conferences.css);

body {
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 25px;
	margin: 10px 0px 0px 0px;
	text-align: center;
	}

#container {
	width: 960px;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	}

/*******************************************************************************************/
/* Header Content */
/*******************************************************************************************/


#headerTop {
	width: 960px;
	margin: 0;
	padding-top: 1px;
	/*border-top: 1px solid #000;*/
	}

.topLeftContainer {
	width: 230px;
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
	}

#topBannerContainer {
	float: right;
	width: 730px;
	margin: 0;
	padding: 0;
	}

#logo {
	margin: 0;
	text-align: left;
	padding-top: 28px;
	padding-bottom: 28px;
	}

#topBanner {
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
	min-height: 90px;
	}


/*******************************************************************************************/
/* Global Content */
/*******************************************************************************************/

/* EQUAL HEIGHT COLUMNS
http://matthewjamestaylor.com/blog/equal-height-columns-cross-browser-css-no-hacks
*/

#container2 {
	margin-top: 10px;
	clear: left;
	float: left;
	width: 960px;
	overflow: hidden;
	border-left: 1px solid #ccc;
	background: #fff;
	}

#container1 {
	float: left;
	width: 960px;
	position: relative;
	right: 315px;
	background: #fff;
	border-right: 1px solid #ccc;
	}	

#mainContent {
	padding-top: 10px;
	font: 13px/16px Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	text-align: left;
	float:left;
	width: 620px;
	position: relative;
	left: 34%;
	overflow: hidden;
	}

#rightCol {
	text-align: center;
	float: left;
	width: 300px;
	position: relative;
	left: 37%;
	overflow: hidden;
	}

/* 	PREVIOUS CONTENT LAYOUT, BEFORE EQUAL HEIGHT COLUMNS
#mainContent {
	margin-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	width: 620px;
	font: 13px/16px Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	text-align: left;
	}

#rightCol {
	width: 300px;
	float: right;
	padding: 6px;
	text-align: center;
	}
*/

p, td, ul, li {
	font: 13px/16px Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	color: #000;
	}

h1 {
	font: 28px/32px Georgia, Helvetica, Arial, sans-serif;
	color: #000;
	}

h2 {
	font: 22px/26px Georgia, Helvetica, Arial, sans-serif;
	color: #000;
	padding-bottom: 0;
	}

h3 {
	font: 16px/20px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0;
	margin: 0;
	}

h4 {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0;
	margin: 0;
	}

a:link, a:visited {
	color: #004276;
	text-decoration: none;
	}

a:hover, a:active {
	text-decoration: underline;
	color: #002878;
	}

.pageKicker {
	font: bold 9pt/14pt Arial, Helvetica, sans-serif;
	color: #039;
	text-transform: uppercase;
	}

#breadcrumb {
	margin: 0;
	font: 11px/12px Arial, sans-serif;
	color: #666;
	}

#breadcrumb a {
	text-decoration: none;
	color: #666;
	}

#breadcrumb a:hover {
	text-decoration: underline;
	}

.errormsg_sm {
	font: 11px/14px Arial, Helvetica, sans-serif;
	color: #f00;
	}

.errormsg_lg {
	color: #f00;
	}

.topBorderGrey {
	border-top: 6px solid #dedede;
	padding-top: 4px;
	font: bold 12px/15px Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #999;	
	}

.linklist {
	margin: 0;
	padding: 0;
	}

.linklist li {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	}

#buttons {
	text-align: right;
	padding: 0px 0px 12px 0px;
	float: right;
	background-color: #fff;
	}

div.listBox {
	margin-bottom: 10px;
	}

h3.listHeader {
	padding: 0;
	margin-bottom: 4px;
	font: 17px/21px Helvetica, Georgia, Times, serif;
	}

div.contentBox {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #444;
	font: 11px/14px Georgia, Times, serif;
	line-height: 1.5em;
	}

div.contentBox p {
	font: 11px/14px Georgia, Times, serif;
	line-height: 1.5em;
	}


/*******************************************************************************************/
/* Index Page Styles */
/*******************************************************************************************/

.hpContainer {
	float: left;
	width: 290px;
	margin: 10px 20px 10px 0px;
}

.hpContainerWide {
	float: left;
	width: 620px;
	margin: 10px 0px 10px 0px;
}

.hpContainerDcvtv {
	float: left;
	width: 185px;
	margin: 0px 20px 0px 0px;
}

.hpBlogContainer {
	float: left;
	width: 185px;
	margin: 0px 20px 20px 0px;
}

.hpArticleContainer {
	padding-bottom: 6px;
	margin-bottom: 6px;
	border-bottom: 1px dotted #ccc;
}

.hpHeader {
	font: bold 16px/20px Helvetica, Arial, sans-serif;
	color: #333;
	padding: 4px;
	margin-bottom: 6px;
	border-top: 4px solid #ccc;
	border-bottom: 1px dotted #999;
}

.hpVVHeader {
	font: bold 16px/20px Helvetica, Arial, sans-serif;
	color: #333;
	padding: 4px;
	margin-bottom: 6px;
	border-top: 4px solid #900;
	border-bottom: 1px dotted #900;
}

.hpHeader a, .hpVVHeader a {
	color: #333;
}

.hpDcvtvHeader a {
	font-size: 11px;
	text-transform: uppercase;
	color: #333;
}

.hpSCQHeader {
	font: bold 16px/20px Helvetica, Arial, sans-serif;
	color: #333;
	padding: 4px;
	margin-bottom: 6px;
	border-top: 4px solid #1c953f;
	border-bottom: 1px dotted #1c953f;
}

#hpFeaturedArticle {
	float: left;
	width: 300px;
	margin: 0;
	padding-right: 10px;
}

#hpFeaturedArticle .headline {
	font: bold 18px/22px Georgia, Times, serif;
}

#moreFeatured {
	float: left;
	width: 280px;
	padding-left: 10px;
	border-left: 1px dotted #666;
}

.imgLeft {
	float: left;
	width: 54px;
	margin: 0;
	padding: 0px 4px 0px 0px;
}

.errorNotice {
	margin: 0;
	padding: 4px;
	border: 1px solid #c00;
	background: #efefef;
	font: 11px/14px Georgia, Times, serif;
}

.error {
	border: 1px solid #c00;
	padding: 4px;
	background: #ffc;
	font: bold 11px/14px Georgia, Times, serif;
	color: #c00;
}

/*******************************************************************************************/
/* Channel Index Page Styles */
/*******************************************************************************************/


#channelLeadArticleImage {
	float: left;
	padding-right: 10px;
	margin-bottom: 40px;
}

#channelLeadArticle {
	padding: 0;
	margin: 0px 0px 20px 0px;
}

#channelLeadArticle .kicker {
	font: 8px/8px verdana, Arial, sans-serif;
	text-transform: uppercase;
}

#channelLeadArticle .headline {
	font: bold 17px/19px Georgia, Times, serif;
}

#channelLeadArticle .byline {
	font: 8px/8px Arial, verdana, sans-serif;
	color: #666;
}

#channelLeadArticle .author {
 text-transform: uppercase;
}

#channelLeadArticle .deck {
	font: 12px/14px Georgia, Times, sans-serif;
}

.channelMoreArticleImage {
	float: right;
	margin: 0;
	padding: 0px 0px 0px 10px;
}

.channelMoreArticle {
	padding-bottom: 12px;
	clear: both;
}

.channelMoreArticle .headline {
	font: bold 13px/15px Georgia, Times, serif;
}

.channelMoreArticle .byline {
	font: 8px/8px Arial, verdana, sans-serif;
	color: #666;
}


/*******************************************************************************************/
/* White Papers */
/*******************************************************************************************/


.whitepaperData {
	color: #666;
}

/*******************************************************************************************/
/* Industry Announcements */
/*******************************************************************************************/


.industryAnnouncementContainer {
	padding: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #999;
	clear: both;
}


/*******************************************************************************************/
/* Forms */
/*******************************************************************************************/

input[type="text"], input[type="email"], input[type="password"], textarea {
	border: 1px solid #ccc;
	padding: 5px;
}

div.dcvtvForm {
	width: 360px;
	margin-bottom: 10px;
}

fieldset {
	border: none;
}

fieldset#dcvtvCreateAccount label, fieldset#dcvtvLogin label, fieldset#dcvtvPassword label, fieldset#dcvtvUploadVideo label {
	display: block;
	text-align: left;
	margin-bottom: 2px;
	color: #333;
	font-weight: bold;
	clear: left;
}

fieldset#dcvtvUploadVideo label[for="file"] {
	display: inline;
}

fieldset#dcvtvCreateAccount input, fieldset#dcvtvLogin input, fieldset#dcvtvPassword input {
	width: 180px;
	margin: 0px 0px 15px 0px;
	padding: 5px;
}

fieldset#dcvtvUploadVideo input {
	width: 300px;
	margin: 0px 0px 5px 0px;
	padding: 5px;
}

fieldset#dcvtvUploadVideo input[type="file"] {
	width: auto;
}


fieldset#dcvtvCreateAccount input[type="submit"], fieldset#dcvtvLogin input[type="submit"], fieldset#dcvtvUploadVideo input[type="submit"] {
	width: auto;
	margin-top: 10px;
}

fieldset#dcvtvLogin input[type="checkbox"] {
	width: auto;
}

fieldset#dcvtvUploadVideo textarea {
	width: 300px;
	height: 80px;
	border: 1px solid #ccc;
	margin: 0px 0px 5px 0px;
	padding: 5px;
	overflow: auto;
}

div#name label {
	width: 80px;
	float: left;
	clear: none;
}

div#name input {
	float: left;
	width: 80px;
}

div#name label#label_lastname {
	margin-left: 22px;
}

div#name input#firstname {
	clear: left;
}

div#name input#lastname {
	margin-left: 10px;
}

div#rememberBox {
	clear: both;
	float: none;
	position: relative;
}

div#rememberBox label {
	display: block;
	margin-left: 20px;
	margin-bottom: 0;
	width: auto;
	font-weight: normal;
}

div#rememberBox input {
	margin-right: 5px;
	position: absolute;
	/*top: 1px;*/
}

span#forgot {
	padding-left: 15px;
	font-size: 11px;
	line-height: 14px;
}

div.note {
	font-size: 11px;
	line-height: 14px;
	margin-bottom: 15px;
}

span.note {
	font-size: 11px;
	line-height: 14px;
}


/*******************************************************************************************/
/* Buttons */
/*******************************************************************************************/

.buttonGradient {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 300 28px/100% museo;
	padding:10px 0px 10px 0px;
	width:220px;
	height:28px;
	vertical-align:center;
	text-shadow: 0 0px 0px rgba(0,0,0,.3);
	-webkit-border-radius: .15em; 
	-moz-border-radius: .15em;
	border-radius: .15em;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
	box-shadow: 0 0px 0px rgba(0,0,0,.2);
}
.buttonGradient:link, .buttonGradient:hover, .buttonGradient:active, .buttonGradient:visited {
	text-decoration: none;
	color:#FFF;
}

.blue {
	color: #bedcf4;
	margin: 0px;
	border: none; /*solid 1px #004276;*/
	background: #004276;
	background: -webkit-gradient(linear, left top, left bottom, from(#338ed6), to(#095088));
	background: -moz-linear-gradient(top,  #338ed6,  #095088);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#338ed6', endColorstr='#095088');
}

.blue:hover, .blue:active {
	background: #004276;
	background: -webkit-gradient(linear, left top, left bottom, from(#2a79b7), to(#0b3c62));
	background: -moz-linear-gradient(top,  #2a79b7,  #0b3c62);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2a79b7', endColorstr='#0b3c62');
}


/*******************************************************************************************/
/* Ads */
/*******************************************************************************************/

.hpButton {
	float: left;
	width: 140px;
	margin: 0 auto;
	text-align: center;
	padding: 10px 10px 10px 0px;
	}


#rectangleAdWrapper {
	margin: 0 auto;
	text-align: center;
	}

#rectangleAd {
	width: 450px;
	margin: 0 auto;
	padding: 8px 0px 8px 0px;
	text-align: center;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	}



/*******************************************************************************************/
/* Styles for embedding Flash movies with SWFObject */
/*******************************************************************************************/


.flashcontent {
	margin: 0;
	padding: 0;
}
.flashcontent1 {
	margin: 0;
	padding: 0;
}
.flashcontent2 {
	margin: 0;
	padding: 0;
}
.flashcontent3 {
	margin: 0;
	padding: 0;
}

